CREATE TABLE irc_li_activation_config_ (
    CONFIG_ID                    NUMBER(18, 0) ,
    PROVISIONING_ID              NUMBER(18, 0) ,
    APP_ID                       VARCHAR2(256) ,
    APP_URN                      VARCHAR2(1200),
    APP_NAME                     VARCHAR2(1200),
    APP_DESC                     VARCHAR2(4000),
    VALID_DOMAINS                VARCHAR2(4000),
    INTEGRATION_CONTEXT          VARCHAR2(1200),
    INTEGRATION_NAME             VARCHAR2(1200),
    INTEGRATION_TYPE             VARCHAR2(1200),
    TENANT_TYPE                  VARCHAR2(1200),
    ONBOARDING_STATUS_CODE       VARCHAR2(120) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)  ,
    CREATED_BY                   VARCHAR2(256) ,
    CREATION_DATE                TIMESTAMP(6)  ,
    LAST_UPDATED_BY              VARCHAR2(256) ,
    LAST_UPDATE_DATE             TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    CONTRACT_ID                  NUMBER(18, 0) ,
    INTEGRATION_STATUS_CODE      VARCHAR2(120) ,
    LAST_ACTIVATED_BY            VARCHAR2(256) ,
    LAST_ACTIVE_DATE             TIMESTAMP(6)  ,
    LAST_INACTIVATED_BY          VARCHAR2(256) ,
    LAST_INACTIVE_DATE           TIMESTAMP(6)  ,
    USER_NAME                    VARCHAR2(1000),
    ADDL_INFO1_LAST_SENT_DATE    TIMESTAMP(6)  ,
    COMPANY_URL                  VARCHAR2(4000),
    NOTIFICATION_STATUS_CODE     VARCHAR2(120) ,
    EASY_APPLY_STATUS_CODE       VARCHAR2(120) ,
    AUDIT_ACTION_TYPE_           VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_        VARCHAR2(4000),
    AUDIT_IMPERSONATOR_          VARCHAR2(256) ,
    CONFIG_ID                    NUMBER(18, 0) ,
    PROVISIONING_ID              NUMBER(18, 0) ,
    APP_ID                       VARCHAR2(256) ,
    APP_URN                      VARCHAR2(1200),
    APP_NAME                     VARCHAR2(1200),
    APP_DESC                     VARCHAR2(4000),
    VALID_DOMAINS                VARCHAR2(4000),
    INTEGRATION_CONTEXT          VARCHAR2(1200),
    INTEGRATION_NAME             VARCHAR2(1200),
    INTEGRATION_TYPE             VARCHAR2(1200),
    TENANT_TYPE                  VARCHAR2(1200),
    ONBOARDING_STATUS_CODE       VARCHAR2(120) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)  ,
    CREATED_BY                   VARCHAR2(256) ,
    CREATION_DATE                TIMESTAMP(6)  ,
    LAST_UPDATED_BY              VARCHAR2(256) ,
    LAST_UPDATE_DATE             TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    CONTRACT_ID                  NUMBER(18, 0) ,
    INTEGRATION_STATUS_CODE      VARCHAR2(120) ,
    LAST_ACTIVATED_BY            VARCHAR2(256) ,
    LAST_ACTIVE_DATE             TIMESTAMP(6)  ,
    LAST_INACTIVATED_BY          VARCHAR2(256) ,
    LAST_INACTIVE_DATE           TIMESTAMP(6)  ,
    AUDIT_ACTION_TYPE_           VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_        VARCHAR2(4000),
    AUDIT_IMPERSONATOR_          VARCHAR2(256) ,
    USER_NAME                    VARCHAR2(1000),
    ADDL_INFO1_LAST_SENT_DATE    TIMESTAMP(6)  ,
    ADDITIONAL_INFO2             VARCHAR2(4000),
    COMPANY_URL                  VARCHAR2(4000),
    NOTIFICATION_STATUS_CODE     VARCHAR2(120) ,
    EASY_APPLY_STATUS_CODE       VARCHAR2(120) ,
    CONSTRAINT pk_irc_li_activation_config_ PRIMARY KEY (CONFIG_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, CONFIG_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
